OMSA 6.2 Fresh Install doesn't allow access to RAC or some omconfig/omreport options

Matt Chesler matt at pragmatrading.com
Thu May 27 12:46:08 CDT 2010


I am installing OMSA 6.2 directly from the Dell repository onto a M610
running CentOS 5.4 x86_64 and experiencing some problems.  When I try
to run any racadm commands (such as racadm getniccfg), I get the
following error:

===============================================================================
IMPORTANT NOTE!
The RAC is unable to communicate with the BMC. This condition may
occur because of (1) no BMC is present, (2) missing or disfunctional
IPMI-related software components. Many RAC features depend on BMC
connectivity in order to work properly, and you may see failures
as a result.
===============================================================================

I've also found that a bunch of omconfig/omreport commands report
errors.  For example, if I try to enable platform event alerts using
"omconfig servermodule platformevents alertsenable=true", I get the
following error:

Error! Platform events are not supported on this system.

I have made sure that srvadmin-services.sh starts up without any
errors and can't find any reason why this should be happening.

The curious thing about this problem is that I have found that if I
install OMSA 6.1 and then upgrade to OMSA 6.2, everything works fine.
This leads me to believe there's some serious issue with OMSA 6.2.  Is
anyone else experiencing the same issue?  Have you found a solution?
Does Dell have anything to say about this?
________________________________
Disclaimer: http://pragmatrading.com/disclaimer.html
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20100527/2cfa3974/attachment.htm 


More information about the Linux-PowerEdge mailing list